<h2 mat-dialog-title>Створити нову точку на мапі</h2>
<form
  class="form"
  [formGroup]="form"
  (submit)="createMarker()"
  #formRef="ngForm">
  <mat-dialog-content class="inputs">
    <mat-form-field>
      <mat-label>Назва точки</mat-label>
      <input cdkFocusInitial formControlName="markerName" matInput />
      <mat-error *ngIf="markerNameFC.hasError('required')">
        Обов`язкове поле
      </mat-error>
    </mat-form-field>
  </mat-dialog-content>
  <mat-dialog-actions align="end">
    <button mat-button mat-dialog-close>Ні</button>
    <button
      type="submit"
      mat-button
      cdkFocusInitial
      [disabled]="formRef.invalid">
      Так
    </button>
  </mat-dialog-actions>
</form>
